[data-fv] {
width: 100vw;
height: 1080px;
position: absolute;
top: 0;
border: solid 1px #dc143c;
z-index: 999;
pointer-events: none;
}

body {
background-color: rgba(137, 195, 235, 0.1);
overflow-y: auto;
}

main {
margin: 0 auto;
padding: 0 50px 30px 50px !important;
width: 100%;
min-width: 1400px;
max-width: 1920px;

  [data-jclip] {
  margin: 20px auto 0 auto;
  padding: 20px 0 30px 0;
  width: 100%;
  border: solid 5px #007bbb;
  background-color: #fff;
  border-radius: 8px;
  display: flex;
  align-items: stretch;

    [data-leftBlock] {
    width: 500px;
    padding: 30px 30px 50px 50px;

      [data-logo] {

        & > div {
        margin: 0 auto;
        width: 180px;

          img {
          width: 100%;
          height: auto;
          }
        }
      }

      [data-login] {
      margin-top: 40px;
      
        p {
        text-align: center;
        font-size: 16px !important;
        font-weight: 600 !important;
        color: #dc143c !important;
        }
      }

      [data-form] {

        h1 {
        margin-top: 30px;
        text-align: center;
        color: #302833;
        letter-spacing: 1px;
        font-size: 24px;
        font-weight: 600;
        line-height: 1.4;

          span {
          margin: 0 3px;
          color: #007bbb;
          font-size: 35px;
          font-weight: 600;
          }
        }

        p {
        margin-top: 10px;
        text-align: center;
        line-height: 1.5;
        color: #595857;
        font-size: 14px;
        font-weight: 200;
        }

        form {
        margin: 40px 0 0 0;

          & > p {
          padding: 0 30px;
          color: #dc143c;
          font-size: 16px;
          font-weight: 600;
          }

          dl {
          margin: 15px auto 0 auto;
          width: 100%;
          display: flex;
          align-items: center;
          justify-content: center;

            dt {
            margin-right: 10px;

              &:nth-of-type(2) {
              margin-left: 20px;
              }
            }

            dd {
            
              &:last-child {
              margin-left: 20px;
              }

              input {
              width: 200px;
              height: 35px;
              border: solid 2px #dddcd6;
              font-size: 14px;
              font-weight: 200;

                &:focus {
                border: solid 2px #007bbb !important;
                }

                &:hover {
                border: solid 2px #007bbb !important;
                }
              }
            }
          }

          a {
          margin: 30px auto 0 auto;
          width: 200px;
          height: 35px;
          font-size: 14px;
          }
        }
      }
    }

    

    [data-list] {
    padding: 30px 20px 20px 20px;
    flex: 1;

      dl {
      width: 100%;
      display: flex;
      align-items: stretch;
      border-bottom: solid 1px #c0c6c9;

        &:nth-of-type(1) {
        border-top: solid 1px #c0c6c9;
        }

        dt {
        padding: 0 0 0 20px;
        width: 130px;
        background-color: rgba(192, 198, 201, 0.3);
        display: flex;
        align-items: center;
        }

        dd {
        padding-top: 20px;
        flex: 1;

          &:empty {
          min-height: 60px;
          }

          ul {
          display: flex;
          align-items: center;
          flex-wrap: wrap;

            li {
            margin-bottom: 15px;
            margin-left: 15px;
            width: 150px;


              a {

              height: 60px;
              display: flex;
              justify-content: center;
              align-items: center;
              }
            }
          }
        }
      }
    }
  }

  [data-other] {
  margin: 30px auto 0 auto;
  padding: 0 0 30px 0;
  width: 100%;
  border: solid 5px #999999;
  background-color: #fff;
  border-radius: 8px;

    [data-title] {
    width: 100%;
    height: 60px;
    background-color: #999999;
    display: flex;
    align-items: center;
    justify-content: center;

      h2 {
      color: #fafafa;
      font-size: 18px;
      }
    }

    [data-info] {
    margin: 30px 20px 0 20px;
    padding: 20px 20px 10px 20px;
    border: solid 1px #c0c6c9;
    width: calc(100% - 40px);
    background-color: rgba(192, 198, 201, 0.3);

      h3 {
      font-size: 15px;
      font-weight: 600;
      }

      p {
      margin-top: 10px;
      line-height: 1.4;
      font-size: 14px;
      font-weight: 200;
      }
    }

    [data-list] {
    margin: 20px 0 0 0;
    padding: 0 20px;

      dl {
      width: 100%;
      display: flex;
      align-items: stretch;
      border-bottom: solid 1px #c0c6c9;

        &:nth-of-type(1) {
        border-top: solid 1px #c0c6c9;
        }

        dt {
        padding: 0 0 0 20px;
        width: 180px;
        background-color: rgba(192, 198, 201, 0.3);
        display: flex;
        align-items: center;
        }

        dd {
        padding-top: 10px;
        width: calc(100% - 180px);

          ul {
          display: flex;
          align-items: center;
          flex-wrap: wrap;

            li {
            margin-bottom: 10px;
            margin-left: 15px;
            width: 130px;
            }
          }
        }
      }
    }
  }
}
